coef-methods {unmarked} | R Documentation

## Methods for Function coef in Package ‘unmarked’

### Description

Extract coefficients

### Usage

    ## S4 method for signature 'unmarkedFit'
    coef(object, type, altNames = TRUE)
    ## S4 method for signature 'unmarkedEstimate'
    coef(object, altNames = TRUE, ...)
    ## S4 method for signature 'linCombOrBackTrans'
    coef(object)

### Arguments

`object` | Object of appropriate S4 class
`type` | Either 'state' or 'det'
`altNames` | Return specific names for parameter estimates?
`...` | Further arguments. Not currently used

### Value

A named numeric vector of parameter estimates.

### Methods

object = "linCombOrBackTrans"

  Object from linearComb

object = "unmarkedEstimate"

  unmarkedEstimate object

object = "unmarkedFit"

  Fitted model

[Package unmarked version 0.12-3 Index]